uuid: c854f57c-9146-45dc-916e-28ba9676dadf
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - ctools
    - system
  theme:
    - radix
id: radix_mainnavigation
theme: radix
region: navbar_branding
weight: 0
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: system
  level: 2
  depth: 0
  expand_all_items: false
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_page: ct_page
